cme Package - flake8-docstrings

Ready changes

Merge these changes:

Diff

diff --git a/debian/control b/debian/control
index 8b65743..5db1e24 100644
--- a/debian/control
+++ b/debian/control
@@ -8,9 +8,9 @@ Build-Depends: debhelper-compat (= 12),
                python3-all,
                python3-flake8,
                python3-flake8-polyfill,
-               python3-pydocstyle (>= 2.0),
+               python3-pydocstyle,
                python3-setuptools
-Standards-Version: 4.1.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flake8-docstrings
 Vcs-Git: https://salsa.debian.org/python-team/packages/flake8-docstrings.git
 Homepage: https://gitlab.com/pycqa/flake8-docstrings
diff --git a/debian/source/options b/debian/source/options
index b2b7b88..e6c1eff 100644
--- a/debian/source/options
+++ b/debian/source/options
@@ -1 +1,5 @@
+## This file was written by cme command.
+## You can run 'cme edit dpkg' to modify this file.
+## You may also modify the content of this file with your favorite editor.
+
 extend-diff-ignore="^[^/]+\.egg-info/"
diff --git a/debian/tests/control b/debian/tests/control
index 342947e..be32856 100644
--- a/debian/tests/control
+++ b/debian/tests/control
@@ -1,5 +1,3 @@
-Test-Command: set -e
- ; cd "$AUTOPKGTEST_TMP"
- ; flake8 --version | grep -q docstrings
+Test-Command: set -e ; cd "$AUTOPKGTEST_TMP" ; flake8 --version | grep -q docstrings
 Depends: flake8,
          python3-flake8-docstrings

Run locally

Try this locally (using silver-platter):

debian-svp cme-fix flake8-docstrings 

More details

Full run details